#!/usr/bin/gnuplot

set term x11

set xl "1/lambda [mu^-1]"
set yl "A_lambda/A_V"

#set logscale x

set label "U" at 1./367.e-3,1 
set label "B" at 1./436.e-3,1 
set label "V" at 1./545.e-3,1 
set label "R" at 1./720.e-3,1 
set label "I" at 1./900.e-3,1 

p "reddening.dat" u (1./$1):2 w lp,\
  1 lt 0
pa -1

set term png small
set out "reddening.png"
rep


