#!/usr/bin/gnuplot

set xl "phase"
set yl "RV"

set xr [0:1]
set zeroaxis
set key left

p \
  "rvs2" u 1:6 t "observed NaI (donor)" w lp,\
  "rvs2" u 1:7 t "observed emission" w lp,\
  "rvsynt" u 1:2 t "synthetic emission" w lp,\

pa -1

set term png small
set out "rvs2.png"
rep


