#!/usr/bin/gnuplot

f(x) = \
  x < 0 ? x+1 : \
  x > 1 ? x-1 : \
  x

set xl "phase"
set yl "RV"

set xr [0:1]
set zeroaxis
set key left

p "rvs" u (f($1)):3,\
  "rvs" u (f($1)):6 w p,\
  "rvsynt" u (f($1+0.5)):2 w p,\

pa -1

set term png small
set out "rvs.png"
rep


